Subject: Re: git feature-branch

From: Sitaram Chamarty <[email-masked]>
Date: Fri, 25 Jul 2014 09:41:56 +0530

On 07/25/2014 03:45 AM, Sheldon Els wrote:
> Hi
> 
> A small tool I wrote that is useful for some workflows. I thought it'd
> be worth sharing. https://github.com/sheldon/git-feature-branch/

As far as I can tell it's just a shell script; does it really need
installation instructions, and if so can they not be more generic than
"brew install"?  Speaking for myself I have NO clue what that is.